actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mrpt_apps/html
authors: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
brief: ''
bugtracker: https://github.com/MRPT/mrpt/issues
depends:
- cv_bridge
- geometry_msgs
- mrpt_libapps
- mrpt_libnav
- mrpt_libros_bridge
- nav_msgs
- ros_environment
- rosbag_storage
- roscpp
- sensor_msgs
- std_msgs
- stereo_msgs
- tf2
- tf2_geometry_msgs
depends_on: []
description: Mobile Robot Programming Toolkit (MRPT) applications
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mrpt_ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mrpt_ros__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mrpt_apps__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mrpt_apps__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mrpt_apps__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mrpt_apps__ubuntu_focal_arm64__binary
repo_name: mrpt_ros
repo_url: ''
srvs: []
timestamp: 1734003346.5115
url: https://www.mrpt.org/
vcs: git
vcs_uri: https://github.com/MRPT/mrpt_ros.git
vcs_version: main
